btb-class |

# BetterListViewEmptyText Members

BetterListViewEmptyText overview

#### Public Static Fields

Empty | empty BetterListViewEmptyText

#### Public Static Operators and Type Conversions

Equality Operator | Test whether the two BetterListViewEmptyText objects are identical.
Inequality Operator | Test whether the two BetterListViewEmptyText objects are different.
Explicit to Conversion | Performs an explicit conversion from BetterListViewEmptyText to String.
Implicit to Conversion | Performs an implicit conversion from String to BetterListViewEmptyText.

#### Public Instance Constructors

BetterListViewEmptyText | Overloaded. Initializes a new instance of the BetterListViewEmptyText class.

#### Public Instance Properties

Color | color of the text displayed
Font | font of the text displayed
IsEmpty | this BetterListViewEmptyText structure is empty
Text | text to be shown when there is no item in BetterListView

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.
ToString | Returns the fully qualified type name of this instance.

#### See Also

BetterListViewEmptyText Class | ComponentOwl.BetterThumbnailBrowser Namespace